/*@import"font-awesome.min.css";*/
@font-face {
    font-family: "Unit Slab Pro";
    src: url("../fonts/unitslabpro-webfont.eot?d=777");
    src: url("../fonts/unitslabpro-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/unitslabpro-webfont.woff?d=777") format("woff"), url("../fonts/unitslabpro-webfont.ttf?d=777") format("truetype");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Unit Slab Pro";
    src: url("../fonts/unitslabpro-ita-webfont.eot?d=777");
    src: url("../fonts/unitslabpro-ita-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/unitslabpro-ita-webfont.woff?d=777") format("woff"), url("../fonts/unitslabpro-ita-webfont.ttf?d=777") format("truetype");
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: "Unit Slab Pro";
    src: url("../fonts/unitslabpro-bold-webfont.eot?d=777");
    src: url("../fonts/unitslabpro-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/unitslabpro-bold-webfont.woff?d=777") format("woff"), url("../fonts/unitslabpro-bold-webfont.ttf?d=777") format("truetype");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Unit Slab Pro";
    src: url("../fonts/unitslabpro-boldita-webfont.eot?d=777");
    src: url("../fonts/unitslabpro-boldita-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/unitslabpro-boldita-webfont.woff?d=777") format("woff"), url("../fonts/unitslabpro-boldita-webfont.ttf?d=777") format("truetype");
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: "Lato";
    src: url("../fonts/lato-regular-webfont.woff2?d=777") format("woff2"), url("../fonts/lato-regular-webfont.woff?d=777") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Lato";
    src: url("../fonts/lato-italic-webfont.woff2?d=777") format("woff2"), url("../fonts/lato-italic-webfont.woff?d=777") format("woff");
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: "Lato";
    src: url("../fonts/lato-bold-webfont.woff2?d=777") format("woff2"), url("../fonts/lato-bold-webfont.woff?d=777") format("woff");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Lato";
    src: url("../fonts/lato-bolditalic-webfont.woff2?d=777") format("woff2"), url("../fonts/lato-bolditalic-webfont.woff?d=777") format("woff");
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: "Lato";
    src: url("../fonts/lato-black-webfont.woff2?d=777") format("woff2"), url("../fonts/lato-black-webfont.woff?d=777") format("woff");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Lato";
    src: url("../fonts/lato-blackitalic-webfont.woff2?d=777") format("woff2"), url("../fonts/lato-blackitalic-webfont.woff?d=777") format("woff");
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: "Montserrat";
    src: url("../fonts/montserrat-regular-webfont.woff2?d=777") format("woff2"), url("../fonts/montserrat-regular-webfont.woff?d=777") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Montserrat";
    src: url("../fonts/montserrat-italic-webfont.woff2?d=777") format("woff2"), url("../fonts/montserrat-italic-webfont.woff?d=777") format("woff");
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: "Montserrat";
    src: url("../fonts/montserrat-bold-webfont.woff2?d=777") format("woff2"), url("../fonts/montserrat-bold-webfont.woff?d=777") format("woff");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Montserrat";
    src: url("../fonts/montserrat-bolditalic-webfont.woff2?d=777") format("woff2"), url("../fonts/montserrat-bolditalic-webfont.woff?d=777") format("woff");
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: "Montserrat";
    src: url("../fonts/montserrat-extrabold-webfont.woff2?d=777") format("woff2"), url("../fonts/montserrat-extrabold-webfont.woff?d=777") format("woff");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Montserrat";
    src: url("../fonts/montserrat-extrabolditalic-webfont.woff2?d=777") format("woff2"), url("../fonts/montserrat-extrabolditalic-webfont.woff?d=777") format("woff");
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}
